using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Music.Model;

namespace Music.Presentation
{
    public interface IArtistSongsView
    {
        int ArtistId
        {
            get;
        }

        Artist Artist
        {
            set;
        }

        IEnumerable<Song> ArtistSongList
        {
            set;
        }
        IEnumerable<Artist> ArtistList
        {
            set;
        }
    }
}
